
/*
* Style Overrides 

<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,700" rel="stylesheet">
font-family: 'Montserrat', sans-serif;


*/



/* take the blur off */
#headerwrap.fixed-header:before {
    -webkit-backdrop-filter: blur(0px);
    backdrop-filter: blur(0px);
}



/* remove border arund iframes */
.video-wrap video, .video-wrap iframe, .video-wrap object, .video-wrap embed {
    border: none;
}


/* this makes the top li in a submenu hover persistent 
#main-nav li:hover > a {
	background-color: #1f68ad;
	color: #FFF;
}
*/

/* this makes the left adjustment aligned with parent for submenu */

#main-nav li:not(.themify-widget-menu)>ul {
    left: 0px;
}




/* =========================  specific to Themify Builder PLUGIN Only and I'm not sure I still need it. ========================= */


/* takes the padding off the top
#content {
    padding: 0% 0;
}
*/
/* adds padding back fro blog list pages
.archive #content {
    padding: 4% 0;
}
*/



/* strip the bullets from the modules - 
Only use this with a custom theme, remove it for Themify Ultra
FIXES THE FRONT END BUILDER ISSUE */

#content .themify_builder ul li, .entry-content .themify_builder ul{
  list-style: none!important;
  margin: 0px!important;
  padding: 0px!important;
 }



/* load bullets only for the text module*/
#content .themify_builder .module-text ul li {
    margin-bottom: 11px!important;
    list-style: square!important;
    margin-left: 7px!important;
}



.entry-content .themify_builder .module-text ul, .entry-content .themify_builder .module-text ol, #content .themify_builder .module-text ul, #content .themify_builder .module-text ol {
    padding-left: 20px!important;
}

.themify_builder_active .entry-content .themify_builder .module-text ul, .themify_builder_active.entry-content .themify_builder .module-text ol, .themify_builder_active #content .themify_builder .module-text ul, .themify_builder_active #content .themify_builder .module-text ol {
    padding-left: 0px!important;
}

#content .themify_builder .module-text ul.tb_dropdown li {
     list-style: none!important;
  margin: 0px!important;
  padding: 8px!important;
}


.themify_builder_active #content .themify_builder ul li, .themify_builder_active #content .themify_builder .module-text ul.tb_dropdown li  {
  padding: 8px!important;
 }


/* strip the bullets from the modules - FIXES THE FRONT END BUILDER ISSUE */











/* this hides the 'edit' link on the front end */
a.themify_builder_turn_on {display: none;}


/* make the portfolio nav next/prev smaller */
.post-nav a {
    display: block;
    font-size: 13px;
    letter-spacing: normal;
    text-decoration: none;
	line-height: 1.2em;
}




/* overrides for recent posts extended */

.rpwe-block ul {
}

#content .rpwe-block ul li {
	list-style: none;
	margin-left: 0px;
	}


.rpwe-block li {
	padding-top: 15px;
	margin-bottom: 15px;
}
.rpwe-block a.more-link {
	font-weight: normal;
	font-size: 95%;
}
.rpwe-block a:hover.more-link {
	text-decoration: underline;
}
.rpwe-block h3 {
	font-size: 13px;
	line-height: 1.3em;
	margin-bottom: 5px;
}
.rpwe-thumb {
	margin-right: 3.5%;
}
.rpwe-summary {
	font-size: 85%;
}
.rpwe-time {
	font-size: 75%;
	font-style: italic;
	color: #999;
}
.rpwe-alignleft {
	float: left;
}
.rpwe-alignright {
	float: right;
}
.rpwe-alignnone {
}
.rpwe-clearfix:before, .rpwe-clearfix:after {
	display: table;
}
.rpwe-clearfix:after {
	clear:both;
}
.rpwe-clearfix {
	zoom: 1;
}






@media screen and (max-width: 1160px) {





}
@media screen and (max-width: 980px) {



	

}
@media screen and (max-width: 880px) {



}
@media screen and (max-width: 768px) {





}
@media screen and (max-width: 480px) {



}